/*     26907 : 타이틀 텍스트      */
.title__26907__ {font-size:0}
.title__26907__ p {
	display:inline-block;position:relative;margin:0;padding:0 10px 10px;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.3em;
}
.title__26907__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:100%;height:0;border-top:1px dashed #273d7b;font-size:0}

@media all and (min-width:1024px){
	.title__26907__ p {font-size:28px}
}

/*     27304 : 셀 설정      */
.cell_option__27304__ {display:table; width:100%;}
.cell_option__27304__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__27304__ {}
}

@media (min-width:1024px){
	.col__27304__ {padding:20px 30px 30px 45px;}
}

/*     27305 : 장문 텍스트      */
.textarea__27305__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27305__ p {font-size:40px}
}

/*     27306 : 장문 텍스트      */
.textarea__27306__ p {
	display:block;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;  text-shadow: 1px 1px 2px #8e8e8e;
}

@media all and (min-width:1024px){
	.textarea__27306__ p {font-size:54px}
}

/*     27342 : 한줄 텍스트      */
.text__27342__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27342__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27342__ p {font-size:15px}
}

/*     27307 : 한줄 텍스트      */
.text__27307__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__27307__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__27307__ p {font-size:15px}
}

/*     27309 : 이미지      */
.img__27309__ {max-width:100%}
.img__27309__ * {box-sizing:border-box}
.img__27309__ a {display:block;vertical-align:top}
.img__27309__ img {width:300px;vertical-align:top}

/*     49730 : 타이틀 텍스트      */
.title__49730__ {font-size:0; }
.title__49730__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49730__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49730__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49730__ p {font-size:24px;}
}

/*     26910 : 한줄 텍스트      */
.text__26910__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__26910__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__26910__ p {font-size:20px}
}

/*     26911 : HTML 편집기      */
.html__26911__ * {line-height:1.4em}

/*     49727 : 타이틀 텍스트      */
.title__49727__ {font-size:0; }
.title__49727__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49727__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49727__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49727__ p {font-size:24px;}
}

/*     49729 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__49729__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__49729__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__49729__ ul li:first-child {margin-top:0}
.text_list__49729__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#0256d0;vertical-align:top}
.text_list__49729__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__49729__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__49729__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__49729__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__49729__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__49729__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__49729__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__49729__ ul li {font-size:15px}
}

/*     49731 : 타이틀 텍스트      */
.title__49731__ {font-size:0; }
.title__49731__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:normal; color:#585f90; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__49731__ p .point_color {color:#0256d0;}

@media all and (min-width:768px){
	.title__49731__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__49731__ p {font-size:24px;}
}

/*     49732 : 이미지 리스트 (타일형)      */
.img_tile__49732__ {overflow:hidden}
.img_tile__49732__ .img_inner {margin:0 -7px}
.img_tile__49732__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__49732__ * {box-sizing:border-box}
.img_tile__49732__ .item {float:left;position:relative;width:100%;padding:10px 7px}
.img_tile__49732__ .item a {display:block}
.img_tile__49732__ .figure {display:block}
.img_tile__49732__ .figure img {vertical-align:top}
.img_tile__49732__ .caption {display:block;margin-top:10px}
.img_tile__49732__ .caption > span {display:block}
.img_tile__49732__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__49732__ .caption > span.content {margin-top:5px;color:#777777}

.text_m_sml__49732__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__49732__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__49732__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__49732__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__49732__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__49732__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__49732__ .item {width:100%}
.col_m_2__49732__ .item {width:50%}
.col_m_3__49732__ .item {width:33.3333%}
.col_m_4__49732__ .item {width:25%}
.col_m_1__49732__ .item,
.col_m_2__49732__ .item2n,
.col_m_3__49732__ .item3n,
.col_m_4__49732__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__49732__ .img_inner {margin:0 -10px}
	.img_tile__49732__ .item {padding:10px}

	.col_m_1__49732__ .item,
	.col_m_2__49732__ .item2n,
	.col_m_3__49732__ .item3n,
	.col_m_4__49732__ .item4n {clear:none}

	.col_t_1__49732__ .item {width:100%}
	.col_t_2__49732__ .item {width:50%}
	.col_t_3__49732__ .item {width:33.3333%}
	.col_t_4__49732__ .item {width:25%}
	.col_t_5__49732__ .item {width:20%}
	.col_t_6__49732__ .item {width:16.6666%}
	.col_t_1__49732__ .item,
	.col_t_2__49732__ .item2n,
	.col_t_3__49732__ .item3n,
	.col_t_4__49732__ .item4n,
	.col_t_5__49732__ .item5n,
	.col_t_6__49732__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__49732__ .img_inner {margin:0 -20px}
	.img_tile__49732__ .item {padding:20px}
	.img_tile__49732__ .caption {margin-top:15px}
	.img_tile__49732__ .caption > span.content {margin-top:8px}

	.text_sml__49732__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__49732__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__49732__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__49732__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__49732__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__49732__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__49732__ .item,
	.col_t_2__49732__ .item2n,
	.col_t_3__49732__ .item3n,
	.col_t_4__49732__ .item4n,
	.col_t_5__49732__ .item5n,
	.col_t_6__49732__ .item6n {clear:none}

	.col_pc_1__49732__ .item {width:100%}
	.col_pc_2__49732__ .item {width:50%}
	.col_pc_3__49732__ .item {width:33.3333%}
	.col_pc_4__49732__ .item {width:25%}
	.col_pc_5__49732__ .item {width:20%}
	.col_pc_6__49732__ .item {width:16.6666%}
	.col_pc_1__49732__ .item,
	.col_pc_2__49732__ .item2n,
	.col_pc_3__49732__ .item3n,
	.col_pc_4__49732__ .item4n,
	.col_pc_5__49732__ .item5n,
	.col_pc_6__49732__ .item6n {clear:both}
}

/*     26914 : 이미지 (비율형)      */
.img_ratio__26914__ {max-width:100%;vertical-align:top}
.img_ratio__26914__ * {box-sizing:border-box}
.img_ratio__26914__ a {display:block;vertical-align:top}
.img_ratio__26914__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__26914__ img {width:auto}
}

/*     26915 : 장문 텍스트 박스      */
@font-face {
	font-family: 'icomoon_qt_marks';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_qt_marks/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.textarea__26915__ {padding:20px; background:#ffffff;}
.textarea__26915__ .cont {display:inline-block; margin:0; padding:0; font-size:14px; color:#000000; line-height:1.4em; vertical-align:top;}
.textarea__26915__ .cont > span {display:inline-block; padding:0 10px; vertical-align:top;}

@media all and (min-width:768px){
	.textarea__26915__ {padding:25px 30px;}
	.textarea__26915__ .cont {font-size:16px; line-height:1.5em;}
	.textarea__26915__ .cont > span {position:relative; z-index:10; padding:0 20px;}
.textarea__26915__ .cont .first_text{font-size:24px; line-height:2em;}
	.textarea__26915__ .cont .first_text:before {content:'\e900'; position:absolute; top:-8px; left:-3px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
	.textarea__26915__ .cont .last_text:before {content:'\e901'; position:absolute; right:-3px; bottom:-7px; font-family:'icomoon_qt_marks'; font-size:30px; opacity:.3;}
}

@media all and (min-width:1024px){
	.textarea__26915__ {padding:35px;}
	.textarea__26915__ .cont {font-size:18px; line-height:1.6em;}
	.textarea__26915__ .cont > span {padding:0 35px;}
.textarea__26915__ .cont .first_text{font-size:30px; line-height:2em;}
	.textarea__26915__ .cont .first_text:before {top:-5px; left:0; font-size:40px;}
	.textarea__26915__ .cont .last_text:before {right:0; bottom:-5px; font-size:40px;}
}

